Downgrade to rc6, since some kind of incompatibility exists at >= 0.13.0-rc7

(cherry picked from commit fb26df6d)
3 jobs for !359 with cherry-pick-upgrade-log4j-2.17.1 in 10 seconds (queued for 2 seconds)
latest merge request